html,body{margin:0;padding:0; display:inline}
body{font-family: Verdana, Book Antiqua, Palatino Linotype, sans-serif;
    text-align:center; font-size:10px; 
    background-color:#000056;
}
.con {display:inline; color:#000066}
.con:hover{color:blue;}
div#banner {  text-align:center; width:540px; margin-left:auto; margin-right:auto; margin-bottom:10px;  }
div#banner img{clear:both; width:329px; margin-left:auto; margin-right:auto; }
div#widecolumn {float:left; width:540px;}

p{margin:0px; }
a{ color: #981793;padding:0px}

div#left_column a, div#widecolumn a{ color:#4185C2; text-decoration:none; font-weight:bold}
div#left_column a:hover, div#widecolumn a:hover{ color:#000066; font-weight:bold}

div#headerTop{ background-image: url("../layoutimages/bar.gif");  
    background-repeat:repeat-x; height :25px; padding-bottom:0px; margin-bottom:0px;}
div#head1{background-image: url("../layoutimages/head1.jpg"); 
    height :51px; vertical-align:bottom;}
div#head2{background-image: url("../layoutimages/head2.jpg"); 
    height :62px; vertical-align:bottom;}	
div#head3{background-image:  url("../layoutimages/head3.jpg"); 
    height :32px; vertical-align:bottom;}	
div#head4{background-image:  url("../layoutimages/head4.jpg"); 
    height :22px; vertical-align:bottom; background-repeat:repeat-x;}	
		
div#topleft{width:30px; float:left}
div#topmiddle{width:735px; float:left}
div#topright{width:30px;}


div#header2{ background-image: url("../layoutimages/bar.gif");  background-repeat:repeat-x;
    height :25px; padding-bottom:0px; margin-bottom:0px; }

div#container{width:800px; margin:0 auto;  background-color:white;
	background-image: url("../layoutimages/background.jpg"); 
  text-align:left;  border:solid thin Navy;  
    background-repeat:repeat-y;    }

div#wrapper{ width:790px;  float:left;    }

#content{    
    clear:both;
    font-size:10px;
     
    padding:0px 0px 0px 0px;
    font-family:Verdana, Book Antiqua, Palatino Linotype, sans-serif;
	 
}	 
div#content{ background-color:transparent;  color:#020167; 
    width:800px; margin-left:auto; margin-right:auto; 
	padding-left:30px; 
 
    }
	
div#content2{ background-color:transparent;  color:#020167; 
    width:800px; margin-left:auto!important; margin-right:auto;  
 
 padding:0px;
    }
	
div#content p{line-height:1.4}

div#ContentTop {clear:both; background-image: url("../layoutimages/top.jpg"); background-repeat:repeat-x; height:30px;  width:795px}
div#topleft{width:30px; float:left; background-image: url("../layoutimages/lefttop.jpg"); height:30px; }
div#topmiddle{width:735px; float:left}
div#topright{width:30px; float:left; background-image: url("../layoutimages/righttop.jpg"); height:30px;  }
div#contentBtm{clear:both;  background-image: url("../layoutimages/footbar.jpg"); background-repeat:repeat-x; height:30px; width:100%; }

div#btmleft{width:30px; float:left; background-image: url("../layoutimages/leftbottom.jpg"); min-height:30px;  }
div#btmmiddle{width:740px; float:left; min-height:30px;}
div#btmright{width:30px; float:left;  background-image: url("../layoutimages/rightbottom.jpg"); min-height:30px;  }

div#footer
{
    padding: 0px 0px 0px 0px;
    margin:0 ;
    clear:both; 
    width:100%;
    height:25px; 
    background:white; 
    background-image: url("../layoutimages/bar.gif");
    background-repeat:repeat-x;
    }
div#footer a{color:#c0c0c0; padding:0px; text-decoration:none; line-height:25px; vertical-align:middle; }
div#footer a:hover {color:#000069; }
div#copyright a{color:#3399cc; padding:0px; text-decoration:none; line-height:25px; vertical-align:middle; }
div#copyright a:hover {color:#c0c0c0;  }
div#disclaimer { text-align:center}


h1 {margin:0px; font-size: 1.4em; font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana, Book Antiqua, Palatino Linotype, sans-serif; }
h2 {margin:0px; font-size: 1.3em; font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}
h3 {margin:0px; font-size: 1.2em; font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}
h4 {margin:0px; font-size: 1.1em;   font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}
h5 {margin:0px; font-size: 1.0em; font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}
h6 {margin:0px; font-size: 0.9em;  font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}
h7 {margin:0px; font-size: 1.8em; font-weight: bold; padding:0px 0px 0px 0px; font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;}

.gentext1 {padding-top:10px;}
.heading{text-decoration:underline; font-style:oblique; font-weight:bold;}
div#widecolumn h3 {padding:7px;}
.red {color:red;}


#tabs{
    padding:0;
    margin:0;
    margin-left:5px;    
    font-family: Verdana,Book Antiqua, Palatino Linotype, sans-serif;
    font-size:12px;
    color:#000069;
    font-weight:bold;
}
#tabs a{color:navy;  vertical-align:middle; line-height:25px;
    height:25px; background-image: url("../layoutimages/buttonup.gif");}
#tabs a:hover{color:white; height:25px; background-image: url("../layoutimages/buttondown.jpg");}

#tabs ul{list-style:none; margin:0;  padding:0; }
#tabs ul li{display:inline;   margin:0; text-transform:capitalize;  }
#tabs ul li a{
    padding:0px 0px  0px 0px;
    color:#0066cc;
 /*   width:90px;*/
    float:left;
    text-decoration:none;
    margin:0px;
    text-transform:capitalize;
    text-align:center;
}

#tabs ul li a:hover{ text-decoration:none;}
#tabs ul li a.active{ background:#EAEAEA; color:#7F9298;}

.tabs_narrow a{width:90px; border-left:1px solid #0066CC; border-right:1px solid #0066CC;}
.tabs_wide a{width:115px;  border-left:1px solid #0066CC; border-right:1px solid #0066CC;}
.tabs_narrow a:hover{width:90px; border-left:1px solid #000066; border-right:1px solid #000066;}
.tabs_wide a:hover{width:115px;  border-left:1px solid #000066; border-right:1px solid #000066;}

.centred { margin-left:auto; margin-right:auto; width:100%; text-align:center; color:#3399cc;}

.tableheading{background-image: url("../layoutimages/bar.gif");
    background-repeat:repeat-x;
	font-weight:bold;
    color:#3399cc; border-collapse:collapse;
 
}
.tableoutline { background-color:#99ccff;
     font-size:13px;
     margin-right:auto;
	 margin-left:auto;	 
     border-collapse:collapse;}
.bullet { background-image:url(../layoutimages/bullet.gif); height:20px; width:20px; background-repeat:no-repeat;}
.right {text-align:right}
.quote { font-style:italic; font-weight:bold; padding:12px;}
.focus { background-color:red}	 

.money{ text-align:right; color:blue}	 
.add_image{  vertical-align:bottom; padding:0px; margin:0px; display:inline;  }
.last_line {  vertical-align:bottom; padding:0px; margin:0px; padding-left:5px;}

.subtotals {color:#000069; font-size:18px; font-weight:bold; text-align:right}
.totals{ color:#0000FF; text-align:right}
.spacer {margin-top:10px; border:thin solid red; clear:both; float:left;}
.comboBox{width:150px;}
select#location {width:200px;}
.fadingimage{ padding:10px;}
div#leftcolumn{width:190px;  float:left;  }
.imageoutline{ float:left; padding-top:10px; padding-left:10px; padding-right:10px;  margin-bottom:15px; width: 165px; height:175px; background-image:url(../layoutimages/sideplate2.jpg);background-repeat:no-repeat; }

/* Index Page */
.gentext { font-weight:bold; padding:10px;}
div#intWrap{ clear:both; float:left; width:740px; margin-top:20px; }
div#colOne { float:left; width: 185px; height:180px; background-image:url(../layoutimages/sideplate2.jpg);background-repeat:no-repeat; }

div#colOne2 {padding-top:10px; padding-right:10px; padding-left:10px; float:left; width: 165px; height:270px; background-image:url(../layoutimages/sideplate3.jpg);background-repeat:no-repeat; }
div#colTwo { float:left; width: 185px; height:180px; background-image:url(../layoutimages/side_plate.jpg);background-repeat:no-repeat;}
div#colThree {float:left; width: 185px; height:180px;  background-image:url(../layoutimages/side_plate.jpg);background-repeat:no-repeat;}
div#colFour { float:left; width: 185px; height:180px; background-image:url(../layoutimages/side_plate.jpg); background-repeat:no-repeat;}

div#colImage{ margin-top:0px;}

.indexheading{ color:white; padding:10px 0px 0px 40px; }
.indextext {padding:0px;}
.button { background-image:url(../layoutimages/emailBtn.gif); color:white}

/* Contact form */
div#formheading {clear:both; text-align:center; margin-bottom:10px; padding-top:20px;}
#memoryticker{
background-color: transparent;
width: 160px;
font: bold 14px Verdana;

/*Tip: add in height attribute here for multiple line scroller*/
text-align:center;
padding: 0px 15px 0px 15px;
/*Change 0.7 below to a different number if desired (0.7=0.7 seconds)*/
/*Remove below line to remove transitional effect in IE. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=1.0 Duration=0.7)
}
div#address{float:left; width:250px;} 
div#pic{float:right; }
div#legals{float:left; width:270px;}
div#picture{float:left; width:100px;}   
div#emailborder {clear:both; border:thin solid #adcecd; width:500px; padding:5px; background-image:url(../layoutimages/paper.jpg);}
div#rightcol{ float:left; width:100px; }
div#leftcol{width:520px; float:left}
.sidebar{ clear:both; background-image:url(../layoutimages/sidebar.jpg); color:white; height:40px; width:215px; background-repeat:no-repeat}

.sidebar a {padding:7px 0px 0px 28px; display:block; font-size:1.4em; font-weight:bold; text-decoration:none; color:white}
.sidebar a:hover{ color:#000066}
.rotator { background-image:url(../layoutimages/sideplate.jpg); color:white; height:180px; width:215px; background-repeat:no-repeat}
.rotator h1{padding:7px 0px 0px 28px; display:block; font-size:1.4em; font-weight:bold;  }

/* Calculators */
.tblheadings { text-align:center;}
.leftheading{ text-align:left}
div#outlinks {width:750px; clear:both;  }
div#links {width:90%; margin-left:auto; margin-right:auto; }
.calculators{ float:left; background-image:url(../layoutimages/sidebar.jpg); color:white; height:40px; width:215px; background-repeat:no-repeat}
div#calcs {float:left; width:540px; padding-left:0px;}
.gentext {font-weight:900}
.calculators a {padding:7px 0px 0px 24px; display:block; font-size:1.4em; font-weight:bold; text-decoration:none; color:white}
.calculators a:hover{ color:#000066}

div#a1 {clear:both; }

.faqtable {margin-bottom:10px;}

.top{margin:0px; padding-top:0px;    text-align:left; margin:0px; }
 .top2 {padding-left:5px; }

.gentext1{  padding:5px;}
div#left_column {float:left; width: 370px;  }
div#right_column {float:left; width:175px; }

div#video{ width:356px; border:5px solid #4091AC}

div#video_inner {width:346px; background-color:#689ACB; border:5px solid #689ACB}
div#sub_wrap {clear:both; float:left; width:100%; }


div#column1 {float:left; width:185px; height:40px;}
div#column2 {float:left; width:185px; height:40px;}
div#column3 {float:left; width:185px; height:40px;}
div#column4 {float:left; width:185px; height:40px;}

div#column1_inner {float:left; width:185px; height:40px; background-image:url(../layoutimages/wide_panel.jpg); background-repeat:no-repeat;}
div#column2_inner {float:left; width:190px; height:40px; background-image:url(../layoutimages/wide_panel.jpg); background-repeat:no-repeat; margin-left:5px!important; }
div#column3_inner {float:left; width:190px; height:40px; background-image:url(../layoutimages/wide_panel.jpg); background-repeat:no-repeat; margin-left:5px!important;  }

 
div#column4_inner {float:left; width:190px; height:40px; background-image:url(../layoutimages/wide_panel.jpg); background-repeat:no-repeat; margin-left:5px!important;  }

 
div#colOne p, div#colTwo p, div#colThree p, div#colFour p, div#column1_inner p, div#column2_inner p{padding-left:10px; padding-right:10px; padding-top:5px; margin:0px; font-weight:bold;}
 
div#column1_inner a, div#column2_inner a, div#column3_inner a, div#column4_inner a {color:#ffffff; }
div#column1_inner a:hover, div#column2_inner a:hover, div#column3_inner a:hover, div#column4_inner a:hover {color:#0000FF; }





div#home_wrap {float:left; width:100%; }

div#highlight {float:left; width: 180px; }

div#home_text {width:755px; float:left; margin-bottom:10px; }
div#vidWrap {clear:both; float:none; width:100%;    margin-left:auto; margin-right:auto;   text-align:center; }
 
div#video {clear:both; float:none; width:510px; height:392px; padding:5px; background-color:#4091AC; 

margin-left:auto!important; margin-right:auto!important; border:1px solid #ffffff;   }
 
 hr {  }
 
 #right_column_wide {width:550px; float:left;   }
 
 #jobs_table{border:5px solid #4185C2; width:100%  ; background-color:#B1DFEF}
 .table_heading{  text-align:center; font-weight:bold; hieght:40px; line-height:25px; border:1px solid red!important; background-image:url(../layoutimages/buttonup.gif); }
 .cell_title {font-weight:bold;    }
 